package com.jianshui.common.exception.jianshui;

import lombok.Getter;

/**
 * @Description 航信济南通用异常
 * @Author 巩权林
 * @Date 2021-12-17 14:48
 **/

@Getter
public class JianshuiServiceException extends RuntimeException {

    public JianshuiServiceException(String msg) {
        super(msg);
    }
}
